Delete a package
curl --request DELETE \
--url https://api.spacebring.com/packages/v1/{packageId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/packages/v1/{packageId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/packages/v1/{packageId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Packages
Delete a package
Delete a package.
OAuth
Required scopes:invoicesDELETE
/
packages
/
v1
/
{packageId}
Delete a package
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the package.
Response
No Content
Was this page helpful?
⌘I